2007年2月14日

[SpamAssassin-JP 527] Re:SpamAssassin on windows その後

** SpamAssassin メーリングリスト **
** 注意:このメールへの返信は SpamAssassin-jp へ行きます **
舘山です

外してるかもしれませんが

On Wed, 14 Feb 2007 17:52:59 +0900
OKI Miyuki <oki@xxxxx> wrote:

> ところで、SpamAssassin にて
> IO::Socket::SSL が必要なものって、どの機能に
> なるのかご存じの方いますでしょうか?

spamc / spamd ではないかと

grep SSLで見ると
Util/DependencyInfo.pm
が引っかかり

{
module => 'IO::Socket::SSL',
version => '0.00',
desc => 'If you wish to use SSL encryption to communicate between spamc and
spamd (the --ssl option to spamd), you need to install this
module. (You will need the OpenSSL libraries and use the
ENABLE_SSL="yes" argument to Makefile.PL to build and run an SSL
compatibile spamc.)',
},


ということはMakefile.PL時にENABLE_SSL="no" もありかも
未検証
--
SpamAssassin メーリングリスト
http://mm.apache.jp/mailman/listinfo/spamassassin-jp

投稿者 xml-rpc : 2007年2月14日 18:09
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/54248
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。